
Grupo 5 2019 - Feature #822

2. Documentación

09/03/2019 10:04 AM - Katia Layi

Status: In Progress Start date: 08/22/2019

Priority: Normal Due date: 11/28/2019

Assignee: Katia Layi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 59.00 hours

Description

Subtasks:

Feature # 824:  2.2 Carta Gantt Resolved

Feature # 825: 2.3 Informe de formulación de proyecto Resolved

Feature # 826: 2.9 Manual de usuario Resolved

Feature # 827: 2.1 Bitácoras Resolved

Feature # 828: 2.5 Informe de avance Resolved

Feature # 829: 2.4 Power Point de formulación de proyecto Resolved

Feature # 862: 2.6 Presentación de avance del proyecto Resolved

Feature # 863: 2.8 Presentación de proyecto final Resolved

Feature # 864: 2.7 Informe proyecto final Resolved

Feature # 865: 2.10 Wiki Resolved

Feature # 889: 2.11 Video Resolved

History

#1 - 09/03/2019 10:30 AM - Katia Layi

- Status changed from New to In Progress

#2 - 09/10/2019 08:30 AM - Katia Layi

- Subject changed from 4. Documentación to 2. Documentación
